Page 1 of 3 123 LastLast
Results 1 to 10 of 28
Discuss 3GS 3.1.3 05.12.01 possible to keep baseband and activate multitasking ?? at the iPhone 3GS - Hackint0sh.org; I just bought a 3GS which has the old 3.1.3 Firmware version and 05.12.01 baseband. ...
  1. #1
    Senior Professional Array

    Join Date
    Feb 2010
    Posts
    132
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default 3GS 3.1.3 05.12.01 possible to keep baseband and activate multitasking ??

    I just bought a 3GS which has the old 3.1.3 Firmware version and 05.12.01 baseband.
    I need to unlock but stay with the oldest possible Firmware and baseband while able to activate multi-tasking feature.

    Olethros, I have a feeling you'll be answering my question as always. So before you post !! SEARCH MOTHER FFF.. let me tell you that I would but Im in a bad rush, so I posted to check later and see if my need has been covered. Sorry about that man.



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by LS6_5SPD View Post
    I just bought a 3GS which has the old 3.1.3 Firmware version and 05.12.01 baseband.
    I need to unlock but stay with the oldest possible Firmware and baseband while able to activate multi-tasking feature.
    No i'm not going to say search before you post.

    What I am going to say, is that yet.. again I see a question about updating a 3GS and the two key facts that allow me to give you a quick answer have been left out:
    1. Old or new Bootrom?
    2. What saved SHSH does it have?


    I'll save you some valuable "searching time"



    If it's old bootrom, you have plenty of options, but you really should arrange access to a Mac running pwnagetool.

    New bootrom, then you better find that this device has a saved SHSH - a SHSH 4.1 would be ideal. Otherwise, stay at 3.1.3 and don't take any risks with installing non essential Cydia packages.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  3. #3
    Senior Professional Array

    Join Date
    Feb 2010
    Posts
    132
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Thank you so much buddy for helping me out !!
    So, New bootrom. I know for a fact it doesnt have anything like SHSH nor nothing, its a 5 months old white 32g I bought from a lady who has att and never did any jailbreak or anything.

    New Bootrom
    No SHSH
    3.1.3
    05.12.01

    I want to keep this phone as it is still under warranty, so my goal is to do what will keep it running as fast a possible while using multi tasking.
    What do you know I should do??

    Thanks again man.

  4. #4
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Without any SHSH then there isn't much you can do at this point to go past firmware 4.x.

    With that said, that baseband is unlockable by ultrasn0w.
    The road block is to have an un-tethered jailbreak.

    If you are willing to have a tethered-jailbreak with 4.2.1 then that is a possibility.

    However, if something happen while you using the phone and it needs a restore, then you will be force to restore with stock firmware 4.2.1 which will upgrade the baseband to a NOT "unlockable" state.

    At this point, it is best not to do anything and you should begin saving your SHSH for future use

    @olethros,
    correct me if I am wrong with the above statement.
    Last edited by dtube; 12-29-2010 at 04:49 AM.
    ** If you just want to support hackint0sh.org with a donation click here **

  5. #5
    Senior Professional Array

    Join Date
    Feb 2010
    Posts
    132
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    I thought I could use anything to 4.1 as long as I use custom firmware. My old 3gs was running 4.1 with 05.13.04 Pwnage.
    I thought my best bet was to upgrade to 4.0 with Pwnage tool to keep the baseband and be able to unlock.
    I also read today a post from Olethros basically advising NOT to restore from backup and set up as new iPhone instead.
    By the way, I do used macbook pro.


  6. #6
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    - you have a new bootrom, you can't use custom firmware 4.0 with pwnage2 exploit (previous version of pwnagetool uses only this)

    - limera1n exploit requires SHSH even if it is custom firmware regardless of bootrom version (current version of pwnagetool added support for this)

    Not restore from backup is a sure bet and it is good/sound advice.
    Last edited by dtube; 12-29-2010 at 05:23 AM.
    ** If you just want to support hackint0sh.org with a donation click here **

  7. #7
    Senior Professional Array

    Join Date
    Feb 2010
    Posts
    132
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    So no way to enable multitasking and unlock at all?

  8. #8
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Quote Originally Posted by LS6_5SPD View Post
    So no way to enable multitasking and unlock at all?
    Since you can't get to 4.0 based on the lack of SHSH (unless you go to 4.2.1, which will lock your phone), that is correct -- no multitasking. You can unlock at 3.1.2 or 3.1.3 using ultrasn0w if you've got the original 3GS baseband for those firmware, which your post says you do -- but you won't be able to get the 4.0 iOS improvements unless you're running 4.xx, and since you can only go to 4.2.1 due to the SHSH, it's really not a good idea unless you want to lock the device and deal with a tethered jailbreak.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  9. #9
    Senior Professional Array

    Join Date
    Feb 2010
    Posts
    132
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Hey man thanks for the support.
    So i read that dev team released on the 24th a solution to untether those running 4.2.1 tethered. My case dont apply for that solution?

  10. #10
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Note very clearly that caveats that the untether has:

    1) To use it, you’ll need iOS 4.2 beta 3 hashes saved on Cydia and the iOS 4.2 beta 2 IPSW file saved on your computer. -- As I recall, you said you have no SHSH saved.
    2) In the beta from the 26th, bluetooth functionality is disabled, the task switcher will make the Springboard crash, and the iPod player is only enabled on the iPod touch 4th gen. -- Weren't you interest in multitasking specifically?
    3) You still can't unlock the 4.2.1 baseband on the 3GS without doing the (thoroughly not recommended unless you've done all the research, know what it means, and are ready to spend the rest of your life with this device living with this decision) 06.15 iPad hack.

    Take our advice -- please -- for your own good -- just wait right now. I know you want something to work, but the more you grasp at straws the more you're just going to ensure you end up in another uncomfortable situation that we can't help you out of.

    Trying the untether will put you on 4.2.1 with multitasking that crashes the springboard and a lot of Cydia software that doesn't work properly on either a locked baseband or an iPad baseband that cannot be upgraded again.

    Just give it a month or two while the untethered jailbreak firms up, gets released for any devices, and software from Cydia stabilizes. Rushing is just going to break your chances for fixing anything in the future (or make them significantly harder.)
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!



 

 
Page 1 of 3 123 LastLast

Similar Threads

  1. multitasking
    By Weam in forum iOS 5.x
    Replies: 10
    Last Post: 12-08-2011, 02:19 AM
  2. Multitasking gestures on iOS 5?
    By Mark151 in forum iOS 5.x
    Replies: 2
    Last Post: 12-05-2011, 04:36 PM
  3. Replies: 172
    Last Post: 02-25-2008, 06:03 AM
  4. [1.1.3 (1.1.2 OTB) ][Problem] Activate OR Downgrade Baseband
    By t8thi3sthaq3rt in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 01-18-2008, 12:27 AM
  5. AT&T Activate = iPSF iPhone Activate ?
    By FerdinandC in forum iPhone "2G" (Rev. 1)
    Replies: 6
    Last Post: 10-14-2007, 04:48 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:40 AM.
twitter, follow us!